.layout-80,
.block-store-folder .view-id-folders,
.block-store-folder-main .view-id-folders {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}

.layout-80 .row-top,
.layout-80 .row-bottom, .block-store-folder .view-id-folders .row-top,
.block-store-folder-main .view-id-folders .row-top, .block-store-folder .view-id-folders .row-bottom,
.block-store-folder-main .view-id-folders .row-bottom {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-top:before,
.layout-80 .row-bottom:before, .block-store-folder .view-id-folders .row-top:before,
.block-store-folder-main .view-id-folders .row-top:before, .block-store-folder .view-id-folders .row-bottom:before,
.block-store-folder-main .view-id-folders .row-bottom:before {
  content: "";
  display: table;
}

.layout-80 .row-top:after,
.layout-80 .row-bottom:after, .block-store-folder .view-id-folders .row-top:after,
.block-store-folder-main .view-id-folders .row-top:after, .block-store-folder .view-id-folders .row-bottom:after,
.block-store-folder-main .view-id-folders .row-bottom:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-top > .group-top,
.layout-80 .row-top > .group-bottom,
.layout-80 .row-bottom > .group-top,
.layout-80 .row-bottom > .group-bottom, .block-store-folder .view-id-folders .row-top > .group-top,
.block-store-folder-main .view-id-folders .row-top > .group-top, .block-store-folder .view-id-folders .row-top > .group-bottom,
.block-store-folder-main .view-id-folders .row-top > .group-bottom, .block-store-folder .view-id-folders .row-bottom > .group-top,
.block-store-folder-main .view-id-folders .row-bottom > .group-top, .block-store-folder .view-id-folders .row-bottom > .group-bottom,
.block-store-folder-main .view-id-folders .row-bottom > .group-bottom {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom, [dir="rtl"] .block-store-folder .view-id-folders .row-top > .group-top, .block-store-folder [dir="rtl"] .view-id-folders .row-top > .group-top, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-top > .group-top,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-top > .group-top, [dir="rtl"] .block-store-folder .view-id-folders .row-top > .group-bottom, .block-store-folder [dir="rtl"] .view-id-folders .row-top > .group-bottom, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-top > .group-bottom,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-top > .group-bottom, [dir="rtl"] .block-store-folder .view-id-folders .row-bottom > .group-top, .block-store-folder [dir="rtl"] .view-id-folders .row-bottom > .group-top, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-bottom > .group-top,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-bottom > .group-top, [dir="rtl"] .block-store-folder .view-id-folders .row-bottom > .group-bottom, .block-store-folder [dir="rtl"] .view-id-folders .row-bottom > .group-bottom, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-bottom > .group-bottom,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-bottom > .group-bottom {
  clear: right;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom, [dir="rtl"] .block-store-folder .view-id-folders .row-top > .group-top, .block-store-folder [dir="rtl"] .view-id-folders .row-top > .group-top, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-top > .group-top,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-top > .group-top, [dir="rtl"] .block-store-folder .view-id-folders .row-top > .group-bottom, .block-store-folder [dir="rtl"] .view-id-folders .row-top > .group-bottom, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-top > .group-bottom,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-top > .group-bottom, [dir="rtl"] .block-store-folder .view-id-folders .row-bottom > .group-top, .block-store-folder [dir="rtl"] .view-id-folders .row-bottom > .group-top, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-bottom > .group-top,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-bottom > .group-top, [dir="rtl"] .block-store-folder .view-id-folders .row-bottom > .group-bottom, .block-store-folder [dir="rtl"] .view-id-folders .row-bottom > .group-bottom, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-bottom > .group-bottom,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-bottom > .group-bottom {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle, .block-store-folder .view-id-folders .row-middle,
.block-store-folder-main .view-id-folders .row-middle {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-middle:before, .block-store-folder .view-id-folders .row-middle:before,
.block-store-folder-main .view-id-folders .row-middle:before {
  content: "";
  display: table;
}

.layout-80 .row-middle:after, .block-store-folder .view-id-folders .row-middle:after,
.block-store-folder-main .view-id-folders .row-middle:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-middle > .group-left, .block-store-folder .view-id-folders .row-middle > .group-left,
.block-store-folder-main .view-id-folders .row-middle > .group-left {
  clear: left;
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-middle > .group-left, [dir="rtl"] .block-store-folder .view-id-folders .row-middle > .group-left, .block-store-folder [dir="rtl"] .view-id-folders .row-middle > .group-left, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-middle > .group-left,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-middle > .group-left {
  clear: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-left, [dir="rtl"] .block-store-folder .view-id-folders .row-middle > .group-left, .block-store-folder [dir="rtl"] .view-id-folders .row-middle > .group-left, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-middle > .group-left,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-middle > .group-left {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle > .group-right, .block-store-folder .view-id-folders .row-middle > .group-right,
.block-store-folder-main .view-id-folders .row-middle > .group-right {
  clear: none;
  float: left;
  width: 75%;
  margin-left: 25%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
  text-align: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-right, [dir="rtl"] .block-store-folder .view-id-folders .row-middle > .group-right, .block-store-folder [dir="rtl"] .view-id-folders .row-middle > .group-right, [dir="rtl"]
.block-store-folder-main .view-id-folders .row-middle > .group-right,
.block-store-folder-main [dir="rtl"] .view-id-folders .row-middle > .group-right {
  float: right;
  margin-right: 25%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .layout-80,
  .block-store-folder .view-id-folders,
  .block-store-folder-main .view-id-folders {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .layout-80,
  .block-store-folder .view-id-folders,
  .block-store-folder-main .view-id-folders {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}

.block-store-folder,
.block-store-folder-main {
  background-color: #fff;
  margin-top: 100px;
  padding: 30px 0 100px;
  position: relative;
}

.block-store-folder::before,
.block-store-folder-main::before {
  background-color: #fff;
  border-radius: 50%;
  content: '';
  display: block;
  height: 333px;
  left: -50%;
  position: absolute;
  right: 0;
  top: -45px;
  width: 200%;
}

.block-store-folder .view-id-folders,
.block-store-folder-main .view-id-folders {
  z-index: 1;
  position: relative;
}

.block-store-folder .view-id-folders .node--type-store.node--view-mode-folder,
.block-store-folder .view-id-folders .node--type-folder.node--view-mode-default,
.block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder,
.block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default {
  display: flex;
  align-items: center;
}

@media (min-width: 0) and (max-width: 767px) {
  .block-store-folder .view-id-folders .node--type-store.node--view-mode-folder,
  .block-store-folder .view-id-folders .node--type-folder.node--view-mode-default,
  .block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder,
  .block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default {
    display: block;
    text-align: center;
  }
}

.block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left,
.block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left,
.block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left,
.block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left {
  float: none;
  margin: 0;
}

@media (min-width: 0) and (max-width: 767px) {
  .block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left,
  .block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left,
  .block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left,
  .block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left {
    margin-bottom: 30px;
    width: 100%;
  }
}

.block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left h2,
.block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left h3,
.block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left h2,
.block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left h3,
.block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left h2,
.block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left h3,
.block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left h2,
.block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left h3 {
  color: #104293;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 34px;
  font-weight: 300;
  line-height: 1.2;
  text-transform: uppercase;
}

@media (min-width: 0) and (max-width: 767px) {
  .block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left h2,
  .block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left h3,
  .block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left h2,
  .block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left h3,
  .block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left h2,
  .block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left h3,
  .block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left h2,
  .block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left h3 {
    text-align: center;
  }
}

.block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-field-store-folder-text,
.block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-body,
.block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-field-store-folder-text,
.block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-body,
.block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-field-store-folder-text,
.block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-body,
.block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-field-store-folder-text,
.block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-body {
  font-weight: 300;
  margin: 20px 0;
}

@media (min-width: 0) and (max-width: 767px) {
  .block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-field-store-folder-text,
  .block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-body,
  .block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-field-store-folder-text,
  .block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-body,
  .block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-field-store-folder-text,
  .block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-body,
  .block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-field-store-folder-text,
  .block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-body {
    text-align: center;
  }
}

.block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-field-store-folder-text p,
.block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-body p,
.block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-field-store-folder-text p,
.block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-body p,
.block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-field-store-folder-text p,
.block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-left .field--name-body p,
.block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-field-store-folder-text p,
.block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-left .field--name-body p {
  margin-top: 0;
}

.block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-right,
.block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-right,
.block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-right,
.block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-right {
  float: none;
  margin: 0;
}

@media (min-width: 0) and (max-width: 767px) {
  .block-store-folder .view-id-folders .node--type-store.node--view-mode-folder > .group-right,
  .block-store-folder .view-id-folders .node--type-folder.node--view-mode-default > .group-right,
  .block-store-folder-main .view-id-folders .node--type-store.node--view-mode-folder > .group-right,
  .block-store-folder-main .view-id-folders .node--type-folder.node--view-mode-default > .group-right {
    width: 100%;
  }
}
